﻿body{text-align:center;
    }

#container{width:904px;
           font-family:Arial, Helvetica, sans-serif;
           font-size:12px;
           padding:0;
           margin:0 auto;
           }

#header{position:relative;
        width:904px;
        height:268px;
        background:#f5f5f5 url(images/banner.jpg) no-repeat top;
        padding-top:0;
        margin-top:0;
        
        }
#header ul{position:relative;
           width:904px;
           height:30px;
           list-style-type:none;
           padding-top:238px;
           padding-left:0px;
           border-bottom:#dddcdc 5px solid;

           }
#header li{width:133px;
           height:30px;
           float:left;
           background-color:#f4f4f4;           
           text-align:center;
           font-weight:bold;
           padding:0;
           margin:0;
           background:url(images/arrow.jpg) no-repeat right;}
#header li a, #header li a:visited{font-size:13px;
                                   display:block;                                  
                                   text-decoration:none;
                                   color:#787972;
                                   }
#header li a:hover{color:#ff5113;}

#content{width:95%;
         height:450px;
         padding-top:18px;
         text-align:left;
         padding-bottom:0px;
}



#content p{font-family:Arial;
           font-size:12px;
           line-height:2em;
           color:#121212;
           }
#content #me{padding-top:30px;
             padding-left:200px;}


#footer{position:relative;
        text-align:center;
        font-size:11px;
        color:#646262;
        clear:both;
       border-top:#b4bcbc 7px solid;}

#footer p{padding-top:3px;}
#content #contact{padding-left:200px;}
#content #contact table{width:500px;
               height:200px;   
               padding-left:0px;
               background-color:#ecfafa;
               }
#content #contact table th{width:80px;
                  text-align:left;
                  padding:0;
                  }

#content #contact table td.one{border:none;}
#content #list{padding-left:300px;}
#article{display:none;}